div.destacados-home-main, div.contenido-reciente {
    padding: 0 30px;
    header {
        text-align: left;
        margin: 0;
        padding: 0;
        h4 {
          margin: 0;
        }
        p{
            margin: 0;
            display: inline-block;
            &:nth-child(1){
                color: $blue-D;
                font-size: 3.5rem;
            }
            &:nth-child(2){
                color: $gray-tx;
                font-size: 2rem;
            }
        }
    }
    > h3 {
      color: $red;
      font-size: 24px;
      text-transform: uppercase;
      text-align: left;
    }
    .more-link {
      text-align: center;
    }
}




.node--view-mode-home-articulos-destacados,
.node--view-mode-contenido-destacado{
    text-align: left;
    font-family: $fru;
    color: $gray-tx;
    .field.field-node--node-title h2{
        padding: 0;
    }
    .flag-favorito, .link_seguir span{
        filter: invert(100%);
         -webkit-filter: invert(100%);
        opacity: 0.4;
        font-size: .7rem;
        float: right;
        clear: both;
        margin: 0px 0px 5px;
        width: 120px;
        text-align: center;
        padding: 4px 5px 4px 5px;
        cursor: pointer;
        &:hover{
            background-color: #fff;
            color: black;
        }
    }
    .field.field-node--node-title h2{
        color: $gray-tx;
        font-size: 2rem ;
        margin: 20px 0px 0;
        letter-spacing: 1px;
        line-height: 100%;
        a{
            color: $gray-tx;
        }
    }
    .creator-content{
        .field-node--user {
            background-color: $gray-med;
            > div {
                .field-name-user-picture, .field-name-user-picture{
                    width: 40px;
                    float: none;
                    display: inline-block;
                    padding: 6px;
                    vertical-align: middle;
                    img{
                        width: 100%;
                    }
                }
                .container-datos-usuario{
                    width: calc(100% - 70px);
                    float: none;
                    display: inline-block;
                    vertical-align: middle;
                    padding: 6px 6px 6px 0;
                    .name_full_content{
                        margin: 0;
                        font-family: $fru;
                        font-weight: 100;
                        text-transform: uppercase;
                        letter-spacing: 2px;
                        font-size: 1.1rem;
                        color: #fff;
                        word-break: break-all;
                        line-height: 1rem;
                        min-height: 2.2rem;
                        a{ color: #fff;}
                        &>div{
                            display:inline-block;
                            font-size: 1rem;
                        }

                    }
                    .field-user--field-descripcion{
                        font-size: .8rem;
                        div{
                            color: #fff;
                            a{ color: #fff;}
                        }
                    }
                }
                .group-footer{
                    text-align: right;
                    border: 1px solid $gray-tx;
                    padding: 1px 10px 3px;
                    background-color: #fff;
                        a {
                            color: $gray-tx;
                            font-size: .75rem;
                            letter-spacing: 2px;
                            margin-top: 2px;
                        }
                }
            }
        }
        .flag-seguir_autor{
            color: $gray-tx;
            background: #fff;
            border: 1px solid $gray-med;
            text-align: right;
            padding: 3px 5px;
            font-size: .7rem;
        }
    }
    .redes_sociales{
       padding-right: 5px;
       span {
           color: #818080;
           font-size: .8rem;
           letter-spacing: 2px;
           line-height: 1.8rem;
       }
       ul{
           display: inline-block;
           margin: 0;
           float: right;
       }
    }




    &:hover {
        .creator-content .field-node--user{
            background-color: $red;
        }
    }
}
